

/*b1*/
.de-m-1{
    width: 290px;
    height: 57px;
}

.de-m-1 .block {
    display: table;
}

.de-m-1 .text:hover {
    color: #d5d5d5;
}

.de-m-1 ul>li>a {
    color: #424242;
}

.de-m-1 .bg-block {
  background: url(../../../../asset/images/builder/storage/de-m-1-1.jpg);
}

.de-m-1 .wToggle .icon-bar span {
    background: #605340;
}

/*End b1*/

/*b2*/

.de-t-2 {
    width: 700px;
    height: 220px;
    z-index: 1;
}

.de-t-2 .text {
    font-size: 2.7em;
    color: #fff;
    font-weight: 300;
    display: inline-block;
}

.de-t-2 .text1 {
    font-family: 'Raleway';
    color:#414042;
    display: inline-block;
    font-size:8em;
}

.de-t-2 .bg-block {
    /* background: rgba(0, 0, 0, 0.3411764705882353); */
}

.de-t-2 .block {
    padding: 8px;
}

.de-t-2 hr {
    margin-top: 20px;
    margin-bottom: 20px;
    border: 0;
    border-top: 4px solid #e6d6c3;
    width: 20%;
    margin-left: 0;
}

/*end b2*/

/*b3*/
.de-a-3 {
    width: 380px;
    height: 225px;
    z-index: 3;
}

.de-a-3 .img {
    display: inline-block;
}

.de-a-3 .block-1 {
    display: table-cell;
    vertical-align: text-bottom;
    position: absolute;
    left: 60px;
    top: 50px;
    line-height: 55px;
}

.de-a-3 .block {
    position: relative;
    display: table;
    text-align: left;
    width: 100%;
    padding: 8px;
}

.de-a-3 .bg-block {
    background: transparent;
}

.de-a-3 .text {
    text-align:left;
    font-size:6.5em;
    color: #fff;
    font-weight: 200;
    line-height: 1;
    display: inline-block;
}

.de-a-3 .text1 {
    font-size: 1.1em;
    display: inline-block;
}

.de-a-3 .more {
    display: inline-block;
    width: 70px;
    height: 70px;
    background: #615340;
    border-radius: 50%;
    text-align: center;
    padding-top: 25px;
    color: #f6e7d3;
    right: 0;
    bottom: 0;
    font-family: 'Times New Roman';
    transition: all 0.5s ease;
    cursor: pointer;
}

.de-a-3 .more:hover {
    background: #8a765a;
    transition: all 0.5s ease;
}

.de-a-3 .block1{
  border-left:solid 4px #e6d6c3;
  padding-left: 15px;
  }




/*end b3*/

/*b4*/

.de-i-4{
    width: 530px;
    height: 1000px;
}

.de-i-4 .bg-block {
    background: transparent;
}

.de-i-4 .more {
    background: url(img/de-i-4-2.png);
    background-repeat: no-repeat;
    padding: 11px 32px;
    color: #fff;
    position: relative;
    cursor: pointer;
    transition: all 0.5s ease;
    display: inline-block;
    float: right;
    border: 1px solid #fff;
    border-radius: 50px;
    font-size: 1.2em;
}


.de-i-4 .more:hover {
    text-align: center;
    color: #fff;
    display: block;
    position: relative;
    font-size: 1.2em;
    background: #66b2b9;
    border: 1px solid #66b2b9;
}

.de-i-4 .more a {
    animation: hover .4s forwards linear;
    background-position: center;
    background-repeat: no-repeat;
    color: #fff;
    text-decoration: none !important;
    transition: all 0.5s ease;
}



.de-i-4 .text {
    font-family: 'raleway';
    font-size: 2.3em;
    color: #fff;
    display: inline-block;
}
.de-i-4 .block {
    width: 100%;
    text-align: left;
    display: block;
}



/*end b4*/


.de-t-5 {
    width: inherit;
    height: 100px;
}
.de-t-5 .block {

    width: 100%;
    text-align: center;
}
.de-t-5 .bg-block {
    background: transparent;
}
.de-t-5 .text {
    font-weight: 800;
    font-size: 3em;
    text-align: center;
    font-family: 'Raleway';
    color: #414042;
    display: inline-block;
}

.de-t-5 .text1 {
    font-size: 1.8em;
    text-align: center;
    font-family: 'Raleway';
    color: #414042;
    display: inline-block;
}


/*b6*/
.de-b-6 .block {
    display: inline-table;
    width: 100%;
    text-align: center;
}

.de-b-6 .bg-block {
    background: #f5ede3;
}

.de-b-6 .block-1 {
    text-align: center;
}



.de-b-6 .block2 {
    border-radius: 10px;
    display: inline-block;
    width: 70%;
    position: relative;
    top: -40px;
    padding: 16px;
}

.de-b-6 {
    width: inherit;

}


.de-b-6 .text {
    margin-top: 3px;
    font-size: 1.2em;
    font-family: 'raleway';
    color: #000;
    font-weight: 600;
    display: inline-block;
}

.de-b-6 .more {
     border: solid 1px #75c0c7;
    background: #75c0c7;
    background-position: center;
    background-repeat: no-repeat;
    padding: 8px 32px;
    font-size: 1em;
    font-weight: 500;
    transition: all 0.5s ease;
    cursor: pointer;
    color: #fff;
    display: inline-block;
}

.de-b-6 .more:hover {
    border: solid 1px #75c0c7;
    background: transparent;
    background-position: center;
    background-repeat: no-repeat;
    color: #75c0c7;

}

.de-b-6 .text1 {
    font-size: 1em;
    font-family: 'raleway';
    color: #666666;
    display: inline-block;
}

.de-b-6 .img {
    font-family: 'Raleway', Arial, sans-serif;
    position: relative;
    width: 100%;
    color: #000000;
    text-align: center;
}

.de-b-6 .carousel-indicators {
    bottom: 20px;
}




/*b7*/
.de-a-7{
    width: 495px;
    height:900px;
}
.de-a-7 .bg-block{
    background: transparent;
}
.de-a-7 .block{
    padding: 8px;
}

.de-a-7 .text {
    font-size: 11em;
    font-family: 'Times New Roman';
    font-weight: 600;
    text-align: right;
    position: relative;
    z-index: 3;
    color: #ddcdba;
    bottom:75px;
    padding-right: 15px;
}

.de-a-7 .text1 {
    font-size: 1em;
    text-align: left;
    position: relative;
    z-index: 1;
    color: #ddcdba;
    top: 15px;
}

.de-a-7 .block-1 {
    text-align: right;
    display: inline-block;
    width: 90%;
    border: double 7px #d7c6af;
    margin: auto;
    bottom: 70px;
    position: absolute;
    padding: 48px 16px;
    line-height: 115px;
    /* z-index: -1; */
}

.de-a-7 .img {
    text-align: center;
    position: relative;
    /* z-index: 9; */
    left: 50px;
    bottom: 0;
}

/*b8*/
.de-t-8 {
    width: inherit;
    height: 600px;
}

.de-t-8 {
    width: 495px;
    height: 155px;
}

.de-t-8 .block {
    text-align: center;
    padding: 16px 8px;
    display: table;
    width: 100%;
}

.de-t-8 .text {
    font-size: 4em;
    font-family: 'Parisienne';
    text-align: left;
    font-weight: 600;
    color: #3a3a3a;
    display: inline-block;
}

.de-t-8 .text1 {
    font-size: 1em;
    text-align: left;
    color: #2d2d2d;
    font-weight: 500;
    display: inline-block;
}

.de-t-8 .bg-block{
    background: transparent;
}


/*b8*/



.de-p-9{
    width: 495px;
    height: 440px;
}

.de-p-9 .text {
    font-size: 1.1em;
    color: #3a3a3a;
    font-family: 'Raleway';
    font-weight: bold;
    display: inline-block;
}

.de-p-9 .text1 {
    color: #383838;
    font-family: 'Raleway';
    font-size: 1.2em;
    display: inline-block;
}

.de-p-9 .block {
    text-align: left;
    /* line-height: 25px; */
    position: relative;
    padding: 8px;
}

.de-p-9 .block2 {
    display: table-cell;
}

.de-p-9 .bg-block {
    background:transparent;
}

.de-p-9 .border {
    background: #f7cc38;
    height: 53px;
    width: 4px;
    margin: auto;
    display: table-cell;
    right: -5px;
    position: relative;
    top: 8px;
}

.de-p-9 .price {
    font-family: Angsana New;
    font-size: 3em;
    display: table-cell;
    color: #3a3a3a;
}

.de-p-9 .dprice {
    font-family: Angsana New;
    font-size: 2em;
    display: table-cell;
    padding: 0 8px;
    color: #3a3a3a;
    text-decoration: line-through;
}

.de-p-9 .more {
    padding: 1px 16px;
    font-family: 'Parisienne';
    font-weight: 500;
    display: inline-block;
    transition: all 0.5s ease;
    cursor: pointer;
    position: absolute;
    right: 0;
    top: 20px;
    background: #615340;
    color: #e4ccaf;
    font-size: 1.4em;
    border-radius: 5px;
}

.de-p-9 hr {
    margin-top: 0px;
    margin-bottom: 10px;
    border: 0;
    border-top: 1px solid #eeeeee73;
}

.de-p-9 .more:hover {
    background:#a28b6c;
    transition: all 0.5s ease;
    cursor: pointer;
    color: #fff;
}

/*inview*/

.de-g-10.galleryElement{
    width: inherit;
    height: 440px;
}


.de-g-10 .block-g {
    text-align: center;
    display: contents !important;
    position: absolute;
    width: 100%;
    height: 100%;
}

.de-g-10 .img1 {
    width: 25%;
    height: 100%;
    left: 0;
}

.de-g-10 .img2 {
    width: 25%;
    left: 25%;
    height: 100%;
}
.de-g-10 .img3 {
    width: 25%;
    height: 100%;
    left: 50%;
}

.de-g-10 .img4 {
    width: 25%;
    height: 100%;
    left: 75%;
}

.de-g-10 .blockG {
    height: 100%;
    /* background-color: rgba(199, 199, 199, 0.6); */
}

.de-g-10 .img {
    height: 100%;
    display: inline-flex;
    /* vertical-align: middle; */
    align-items: center;
}


.de-g-10 .img1,
.de-g-10 .img2,
.de-g-10 .img3,
.de-g-10 .img4,
.de-g-10 .img5,
.de-g-10 .img6,
.de-g-10 .img7,
.de-g-10 .img8,
.de-g-10 .img9,
.de-g-10 .img10 {
    padding: 4px;
    position: absolute;
}
/*b11*/
.de-t-11{
    width: inherit;
}

.de-t-11 .block {
    text-align: center;
}

.de-t-11 .block-1 {
    margin: 8px;
    text-align: center;
}

.de-t-11 .block-2 {
    padding: 48px 8px;
}

.de-t-11 .bg-block {
    background: #fafafa;
}

.de-t-11 .text {
    font-family: 'Parisienne';
    font-size: 4.1em;
    font-weight: 600;
}

.de-t-11 .text1 {
    font-family: 'arial';
    color: #919191;
    padding: 0 16px;
    font-size: 0.95em;
}

.de-t-11 .more {

}

.de-t-11 .more:hover {

}


.de-t-11 .shares.visible {
  opacity:1;
  transition:all .3s ease;
}

.de-t-11 .circle {
    z-index: 5;
    border-radius: 50%;
    width: 30px;
    height: 30px;
    position: relative;
    top: 0;
    left: 0;
    transform: translateX(0px);
    transition: transform 450ms ease-in-out;
    display: inline-block;
    color: #75c0c7;
}

.de-t-11 .style_prevu_kit{
    display:inline-block;
    border:0;

    position: relative;
    -webkit-transition: all 300ms ease-in;
    -webkit-transform: scale(1);
    -ms-transition: all 300ms ease-in;
    -ms-transform: scale(1);
    -moz-transition: all 300ms ease-in;
    -moz-transform: scale(1);
    transition: all 300ms ease-in;
    transform: scale(1);
}

.de-t-11 .style_prevu_kit:hover{
    box-shadow: 0px 0px 2px 2px #f1f1f1;
    z-index: 2;
    -webkit-transition: all 300ms ease-in;
    -webkit-transform: scale(1.1);
    -ms-transition: all 300ms ease-in;
    -ms-transform: scale(1.1);
    -moz-transition: all 300ms ease-in;
    -moz-transform: scale(1.1);
    transition: all 300ms ease-in;
    transform: scale(1.1);
    border-radius: 10px;
}



.de-t-11 .button {
    color: white;
    font-family: Raleway;
    font-size: 14px;
    position: relative;
    display: inline-block;
    width: 124px;
    height: 32px;
    line-height: 30px;
    border-radius: 50px;
    text-align: center;
    margin: 10px;
}

.de-t-11 .button.facebook {
    background-color: transparent;
    border: solid 1px #75c0c7;
}
.de-t-11 .button.twitter {
  background-color:rgb(61, 190, 239)
}

.de-t-11 .button.email {
  background-color: rgb(139, 224, 163)
}

.de-t-11 .more1 {
    opacity: 1;
    transition: all .1s ease;
    color: #75c1c7;
    font-size: 0.9em;
    left: 13px;
    position: relative;
}

.de-t-11 .more1.over {
  opacity:0;
  transition: all .1s ease;
}

.de-t-11 .shares {
  opacity:0;
  transition:all .3s ease;
  position:absolute;
  top:0;
  right:0;
  bottom:0;
  left:0;
}

.de-t-11 .shares.visible {
  opacity:1;
  transition:all .3s ease;
}

.de-t-11 .circle {
    z-index: 5;
    border-radius: 50%;
    width: 30px;
    height: 30px;
    position: absolute;
    top: 2px;
    left: 12px;
    transform: translateX(0px);
    transition: transform 450ms ease-in-out;
    display: inline-block;
}



.de-t-11 svg:not(:root).svg-inline--fa {
    overflow: visible;
    color: #75c0c7;
    font-size: 1.2em;
}

.de-t-11 .button.twitter .circle {
  background-color: rgb(0, 172, 237);
}

.de-t-11 .button.email .circle {
  background-color: rgb(106, 217, 138);
}

.de-t-11 .circle.over{
  transform: translateX(30px);
}


.de-t-11 .circle.alt {
  transform: translateX(160px);
}

/*b12*/
.de-m-12 {
    width: inherit;
    height: 55px;
}

.de-m-12 .text {
    color: #414042;
    text-align: center;
    font-size: 1em;
    font-weight: 500;
}
.de-m-12 .text:hover {
    color: #eeeeee73;
}

.de-m-12 .block{
    line-height: 35px;
}

.de-m-12 .text1 {
    color: #7c7c7c;
    text-align: center;
    font-weight: 500;
}

@media (max-width: 989px) {
  #siteContainer .de-m-12 .wNavbar {
      background: url(../../../../asset/images/builder/storage/de-m-1-1.jpg);
  }
}

#siteContainer .de-m-12 .wNavbar {
    /* display: flex; */
    justify-content: center;
    width: 100%;
    min-height: 50px;
    position: absolute;
    z-index: 4;
    border-width: 1px 0;
    border-style: solid;
    border-color: rgba(255, 255, 255, 0.19);
}

/*b13*/
.de-s-13 {
    width:175px;
}

.de-s-13  .block{
    text-align: center;
}

.de-s-13  .block-1 {
    margin: 16px;
}


.de-s-13  .text {
    font-size: 1.8em;
    font-family: 'Raleway';
    font-weight: 600;
}

.de-s-13  hr {
    border: 0;
    border-top: 3px solid #ffc200;
    width: 20%;
    margin: inherit;
}

.de-s-13  .text1 {
    font-family: 'arial';
    color: #5c5c5c;
    font-size: 1.1em;
}

.de-s-13  .more {
    background: #cb6a81;
    display: inline-block;
    color: #fff;
    font-family: 'arial';
    padding: 4px 24px;
    border-radius: 20px;
    font-size: 0.85em;
    margin-top: 12px;
    cursor: pointer;
    transition: all 0.8s ;
}


.de-s-13  .more:hover {
    background: #75c0c7;
}
